View Single Post
Old 17 January 2016, 10:23   #2
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 42
Posts: 19,657
Your WB config is not 68060 compatible. 68040.library will crash with 68060. Proper 68060 libraries are needed.

Just ignore whole 68060 requirement. 99% of demos that require 68060 only require it (but won't check for it) because REAL 68060 is the only CPU that is fast enough to run the demo. Emulation is totally different world.

68020 + JIT works fine with this demo.
Toni Wilen is online now  
 
Page generated in 0.04863 seconds with 9 queries